8.1.7 patch --> .3
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 3 of 3

Thread: 8.1.7 patch --> .3

  1. #1
    Join Date
    Nov 2000
    Posts
    89

    8.1.7 patch --> .3

    Oracle People:

    We have a machine that must run 8.1.7 due to software restrictions.

    We have patched to 8.1.7.3 and the database shows this. However the sql*plus is still at 8.1.7.0. I'm not sure if the sqlplus should also be at ".3". The README.html shows that several components of sqlplus should be at ".3". I'm not sure if something went run.

    Yes, we followed the instructions and ran the pre and post scripts. Does anybody have an 8.1.7.3 ? If you do what level is your sql*plus at:

    SQL*Plus: Release 8.1.7.0.0

    Thanks,

    Roger

  2. #2
    Join Date
    Sep 2002
    Location
    England
    Posts
    7,333
    sql*plus release could well say 8.1.7.0 (as it is still that release of sql*plus) what you want to look for is the connected to bit which says which version of the server you are connected to.

    Also some patch sets dont uppdate version info (I know 8.1.7.4 does though)

  3. #3
    Join Date
    Jul 2002
    Location
    California
    Posts
    128
    rogerF,

    You should consider applying patchset 4 (8.1.7.4). It is stable and is the terminal patchset for the 8.1.7 release. It contains userful updates.
    alapps

    Fast, Cheap, Reliable... Pick Two(2)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  


Click Here to Expand Forum to Full Width